@font-face {
    font-family: 'myfont';
    src:url('../../fonts/IRANSansWeb_Medium.woff') format('woff');
    src:url('../../fonts/IRANSansWeb(FaNum)_Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'myfont1';
    src: url('../../fonts/A Ordibehesht shablon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family:"myfont" , sans-serif;
}
.font-force{
    font-family:"myfont" , sans-serif !important;
}
.font-force-title{
    font-family:"myfont1" , sans-serif !important;
}
.navbar-collapse{
    text-align: center;
}
.blog-entry{
    width:100% !important;
  }
  .pagination{
    display: inherit;
    }
    .page-link{
        padding: 0;
        background-color: transparent;
      }
    .page-link:hover{
          padding: 0;
          background-color: transparent;
          color:rgb(255, 255, 255);
    }